/*
  The original bbnewhero Theme for phpBB version 2+
  Created by Artemas design
  http://oops.cafepark.com
*/


body,th,td,p	{ font-size:9pt; color:#E07405; font-family:Verdana;}
a:link			{ font-size:9pt; color:#9ACBFF; font-family:Verdana; text-decoration:none; cursor:none;}
a:visited		{ font-size:9pt; color:#9ACBFF; font-family:Verdana; text-decoration:none; cursor:none;}
a:active		{ font-size:9pt; color:#FFDE00; font-family:Verdana; text-decoration:none; cursor:none;}
a:hover			{ font-size:9pt; color:#FFDE00; font-family:Verdana; text-decoration:none; cursor:none;}
hr			{ height:0px; border:0px; border-top-width:0px;}

td.row1	{ background-color:#f1f6f0; BORDER-RIGHT:#313131 1px solid; BORDER-BOTTOM:#313131 1px solid; BORDER-TOP:#6A6A6A 1px solid; BORDER-LEFT:#6A6A6A 1px solid;}
td.row2	{ background-color:#d2ded0; BORDER-RIGHT:#4B4B4B 1px solid; BORDER-BOTTOM:#4B4B4B 1px solid; BORDER-TOP:#9A9A9A 1px solid; BORDER-LEFT:#9A9A9A 1px solid;}
td.row3	{ background-color:#666666; BORDER-RIGHT:#4B4B4B 1px solid; BORDER-BOTTOM:#4B4B4B 1px solid; BORDER-TOP:#9A9A9A 1px solid; BORDER-LEFT:#9A9A9A 1px solid;}

th	{ color:#033333; font-size:9pt; font-weight:bold; height:25px; background-image:url(images/cellpic3.gif);}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {background-image:url(images/cellpic1.gif); height:25px;}

.cell2 {background-image:url(images/cellpic2.gif); height:25px;BORDER-RIGHT:#34322B 2px solid; BORDER-BOTTOM:#34322B 2px solid; BORDER-TOP:#989898 2px solid; BORDER-LEFT:#989898 2px solid;}

td.spaceRow { background-color:#777777; BORDER-RIGHT:#4B4B4B 1px solid; BORDER-BOTTOM:#4B4B4B 1px solid; BORDER-TOP:#9A9A9A 1px solid; BORDER-LEFT:#9A9A9A 1px solid;}

th.thHead,td.catHead,th.thSides,th.thRight,td.catSides,td.catRight,th.thLeft,td.catLeft,th.thBottom,td.catBottom,th.thTop,th.thCornerL,th.thCornerR { 
	BORDER-RIGHT:#34322B 2px solid; BORDER-BOTTOM:#34322B 2px solid; BORDER-TOP:#989898 2px solid; BORDER-LEFT:#989898 2px solid;
	}

.maintitle,h1,h2	{ font-weight:bold; font-size:22px; color:#827b00; text-decoration:none; line-height:120%;}

.bodyline	{ font-family:Verdana;}
.forumline	{ font-family:Verdana;}

.gen			{ font-size:9pt; color:#254300;}
a.gen			{ font-size:9pt; color:#FFA84F; text-decoration:none;}
a.gen:visited		{ font-size:9pt; color:#FFA84F; text-decoration:none;}
a.gen:hover		{ font-size:9pt; color:#FF0000; text-decoration:none;}

.genmed			{ font-size:9pt; color:#556B6D; font-family:Arial;}
a.genmed		{ font-size:9pt; color:#FFA84F; text-decoration:none; font-family:Arial;}
a.genmed:visited	{ font-size:9pt; color:#FFA84F; text-decoration:none; font-family:Arial;}
a.genmed:hover		{ font-size:9pt; color:#FF0000; text-decoration:none; font-family:Arial;}

.gensmall		{ font-size:8pt; color:#556B6D;}
a.gensmall		{ font-size:8pt; color:#FFA84F; text-decoration:none;}
a.gensmall:visited	{ font-size:8pt; color:#FFA84F; text-decoration:none;}
a.gensmall:hover	{ font-size:8pt; color:#FF0000; text-decoration:none;}

.mainmenu		{ font-size:9pt; color:#556B6D; font-family:Arial;}
a.mainmenu		{ font-size:9pt; color:#9ACBFF; text-decoration:none; font-family:Arial;}
a.mainmenu:visited	{ font-size:9pt; color:#9ACBFF; text-decoration:none; font-family:Arial;}
a.mainmenu:hover	{ font-size:9pt; color:#FF0000; text-decoration:none; font-family:Arial;}

.cattitle		{ font-size:9pt; color:#CCCCCC; font-weight:bold; letter-spacing:1px;}
a.cattitle		{ font-size:9pt; color:#9ACBFF; text-decoration:none;}
a.cattitle:visited	{ font-size:9pt; color:#9ACBFF; text-decoration:none;}
a.cattitle:hover	{ font-size:9pt; color:#FFDE00; text-decoration:none;}

.forumlink		{ font-size:9pt; color:#630202; font-weight:bold;}
a.forumlink 		{ font-size:9pt; color:#FFA84F; text-decoration:none;}
a.forumlink:visited	{ font-size:9pt; color:#FFA84F; text-decoration:none;}
a.forumlink:hover	{ font-size:9pt; color:#FF0000; text-decoration:none;}

.nav			{ font-size:9pt; color:#333333; font-weight:bold;}
a.nav			{ font-size:9pt; color:#FFA84F; text-decoration:none;}
a.nav:visited		{ font-size:9pt; color:#FFA84F; text-decoration:none;}
a.nav:hover		{ font-size:9pt; color:#FF0000; text-decoration:none;}

.topictitle		{ font-size:9pt; color:#9ACBFF; font-weight:bold;}
a.topictitle:link	{ font-size:9pt; color:#FFA84F; text-decoration:none;}
a.topictitle:visited	{ font-size:9pt; color:#9ACBFF; text-decoration:none;}
a.topictitle:hover	{ font-size:9pt; color:#9ACBFF; text-decoration:none;}



.postbody		{ font-size:9pt; color:#4B3F23;}
a.postlink:link		{ color:#9ACBFF; text-decoration:none;}
a.postlink:visited 	{ color:#5493B4; text-decoration:none;}
a.postlink:hover 	{ color:#FF0000; text-decoration:none;}

.copyright		{ font-size:8pt; color:#9ACBFF; letter-spacing:0px;}
a.copyright		{ font-size:8pt; color:#9ACBFF; text-decoration:none; letter-spacing:1px;}
a.copyright:visited 	{ font-size:8pt; color:#9ACBFF; text-decoration:none; letter-spacing:1px;}
a.copyright:hover 	{ font-size:8pt; color:#FF0000; text-decoration:none; letter-spacing:1px;}

.name			{ font-size:9pt; color:#708cf6;}

.subject		{ font-size:9pt; color:#406618; font-family:Arial;}

.postdetails		{ font-size:8pt; color:#708cf6; }

.code	{ color:#333333; background-image:url(images/cellpic3.gif); BORDER-RIGHT:#8E8E8E 2px solid; BORDER-BOTTOM:#8E8E8E 2px solid; BORDER-TOP:#313131 2px solid; BORDER-LEFT:#313131 2px solid;}

.quote	{ color:#4B3F23; background-image:url(images/quoteback.gif); BORDER-RIGHT:#8E8E8E 2px solid; BORDER-BOTTOM:#8E8E8E 2px solid; BORDER-TOP:#313131 2px solid; BORDER-LEFT:#313131 2px solid;}

input, select, input.text, input.button, input.mainoption, input.liteoption, input.post, textarea.post {font-size:8pt; font-family:Arial; line-height:11pt; color:#000000;}

textarea  { font-family:Verdana; font-size:9pt; line-height:11pt;}

.helpline { background-color:#436050; border-style:none; font-size:8pt; }


/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");
